@media  (max-width: 1440px)and (min-width:801px){
    .abt-sec{
        padding-top: 0px;
    }

}
@media only screen and (max-width: 374px){
    .asahcmaab p {
        color: #ffffff;
        font-size: 36px!important;
    }
}
@media  (max-width: 800px) {
    .serv-img{
        margin-top: 30px;
    }
    .bl_slides::before {
        width: 100%;
    }
    .icons-scroll img{
        margin-bottom: 20px;
    }
    .icons-scroll{
        margin-bottom: 20px;
    }
    .buttons-sec{
        position: relative;
        margin: 10px 38px;
        margin-top: -65px;
    }
    .why-choose-sec{
        margin-top: 0px;
    }
    .vertical-tab .nav-tabs{
        text-align: center;
    }
    .mvv_main_sec{
        margin-bottom: 30px;
    }
    .call-us-i {
        color: green;
        text-align: center;
        z-index: 100;
        cursor: pointer;
        font-size: 32px;
    }
    .call-us {
        padding: 1px 12px;
    }
    .pp-dialouge.modal-dialog {
        margin-top: 56%;
    }
    button.pp-close.close {
        right: 15px;
    }
    .fancy-head h1{
        font-size: 40px;    
    }
    .feedbacks-inner-block .one{
        float: right;
    }
    .why-choose-sec .fancy-head h1 {
        font-size: 40px;
    }
    .header-main{
        top: 0px;
    }
    .mvv-list .col-md-3:nth-child(2) {
        margin-top: 0px;
    }
    .abt-sec {
        margin-bottom: 50px;
    }
    .health-packages {
        margin-bottom: 55px;
    }
    .asahcmaab .container{
        border-radius: 0px;
    }
    .breadcumb_section {
        padding: 210px 0 16px;
    }
    .asahcmaab p {
        line-height: 43px;
    }
    .asahcmaab::before{
        display: none;
    }
    .asahcmaab h2 a {
        display: flex;
    }
    .add_bar_row .col-md-4{
        border-right: 0px;
        border-bottom: 1px dashed #000;
    }.add_bar_row .col-md-4:last-child{
        border-bottom: 0px;
    }
    ._addre_bar{
        margin-top: 10px;
    }
    .add_bar_row{
        padding-top: 30px;
        margin-bottom: 22px;
    }
    .extra-sec::before{
        display: none;
    }
    .logos-block{
        margin-bottom: 30px;
    }
    .fancy-head p{
        padding: 0px;
    }
    .doc-block{
        margin-bottom: 40px;
    }
    .serv-1, .serv-4{
        margin-top: 0px;
    }
    .line-head .line{
        display: none;
    }
    .header-top-area{
        display: none;
    }
    .header-top-area .header-top-left ul li {
        display: flex;
    }
    .header-top-area .header-top-left ul,
    .header-top-area .header-top-right ul {
        text-align: center;
    }
    .logins_section::before{
        display: none;
    }
    .mobile-nav-toggler .icon-bar {
        position: relative;
        display: block;
        background: #ffffff;
        height: 2px;
        width: 30px;
        margin: 7px 5px;
    }
    .header-main .nav-outer .main-menu {
        display: none !important;
    }
    .header-main::before {
        display: none;
    }
    .lower-box .logo {
        width: 308px;
        margin: auto;
        left: 0px;
        right: 0px;
    }
    .address_left {
        display: none;
    }
    .nav-outer .mobile-nav-toggler {
        display: inline-table;
        margin: 0px;
        padding: 5px 0px;
        background: linear-gradient(to right, var(--color-primary), var(--color-secondary));
        color: #fff;
        position: absolute;
        top: 130px;
        margin: 0 auto;
        right: 0;
        left: 0;
        border-radius: 50%;
        line-height: 41px;
    }
    .logins_section {
        position: absolute;
        right: 0;
        top: 130px;
        z-index: 99;
        left: 0;
        text-align: center;
        padding-top: 20px;
    }
    .logins_section span {
        padding:5px 15px;
        font-size: 15px;
        width: auto;
    }
    .banner-one{
        height: 100vh;
    }
    .banner-one__slide {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 100vh;
    }
    .slide-one {
        background-image: url(../images/new-slider/mb.jpg);
    }
    .header-main .header-top{
        display: none;
    }
    .desktop-view{
        display: none;
    }
    .mobile-view{
        display: block;
    }
}
@media only Screen and (max-width:500px) {
    .mobile-view {
        display: block;
    }
    .dnb-one {
        background: #fff;
        font-weight: 500;
        text-align: center;
        border-radius: 0;
        border: 1px dashed #000;
        display: block;
        overflow: hidden;
        position: relative;
        z-index: 1;
        padding:27px 10px 0px;
        border-radius: 10px;
        min-height: 160px;
        min-width: 155px;
        margin-bottom: 40px;
    }
    .dnb-info .dnb-name {
        cursor: pointer;
        font-weight: 600;
        outline: none;
        transition: 0.4s;
        margin-top: 0px;
        justify-content: center;
        align-items: end;
        font-size: 16px;
        color: #000;
        margin-top: 15px;
        text-transform: uppercase;
    }
    .book-panel2 {
        position: relative;
        bottom: 5px;
    }
    .dnb-name .angle {
        font-size: 21px;
        color: #ffffff;
        float: right;
        margin-left: 5px;
        line-height: 42px;
    }
    .dnb-body {
        padding-top: 25px;
        display: none;
        overflow: hidden;
        color: #000;
        padding: 21px;
    }
    .dnb-body .col-md-4 {
        padding-bottom: 20px;
    }
    .dnb-body h3 {
        font-size: 20px;
        font-weight: 700;
        text-transform: uppercase;
        margin: 0 0 20px;
        color: #f57f4b;
        border-left: 4px solid #47a5ae;
    }
    .dnb-body h4 {
        color: #3c3b3b;
        font-size: 18px;
        font-weight: 800;
        text-transform: uppercase;
    }
    .dnb-body .ol_styles li::before {
        position: absolute;
        font-family: "FontAwesome";
        content: "\f111";
        font-weight: 600;
        left: 0;
        width: 24px;
        height: 24px;
        padding-left: 0PX;
        text-align: center;
        line-height: 25px;
        font-size: 8px;
    }
    .dnb-body .ol_styles li {
        position: relative;
        padding-left: 34px;
        margin-bottom: 7px;
    }
    .vertical-tab {
        display: none;
    }
    .dnb-one img {
        width: 65px;
    }
    .doc-details{
        margin-bottom: 22px;
    }
}